
D4Science Infrastructure - VM Creation #11122

Provide new VM for hosting the sdmx-datasource service

Feb 06, 2018 05:10 PM - Roberto Cirillo

Status: Closed Start date: Feb 06, 2018

Priority: Normal Due date: Feb 11, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: D4Science infrastructure upgrade to

4.10.0

  

Infrastructure: Production Applications list and

version:

1.0.0-4.10.0-162667

RAM: 3 Applications context

path:

sdmx-datasource-service

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu   

Description

This service has been already provisioned for development and preproduction environment.

Related issues:

Copied from D4Science Infrastructure - VM Creation #11001: Provide new VM for... Closed Jan 23, 2018

Copied to D4Science Infrastructure - VM Creation #11266: Provide new VM for h... Closed Feb 21, 2018 Feb 26, 2018

History

#1 - Feb 06, 2018 05:10 PM - Roberto Cirillo

- Copied from VM Creation #11001: Provide new VM for hosting the sdmx-datasource service added

#2 - Feb 06, 2018 07:29 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Feb 06, 2018 07:36 PM - Andrea Dell'Amico

The hostname is going to be sdmx-datasource.d4science.org

#4 - Feb 07, 2018 12:46 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The VM is ready. 

About the smartgears version, the one installed is 2.2.0-4.10.0-162179 even if I set latest as the default version.

#5 - Feb 07, 2018 02:39 PM - Roberto Cirillo

- Status changed from Feedback to Closed

Andrea Dell'Amico wrote:
The VM is ready. 

About the smartgears version, the one installed is 2.2.0-4.10.0-162179 even if I set latest as the default version.

 It is the right smartgears version and it is also the latest version. The service seems to be ok, thanks.

#6 - Feb 07, 2018 03:04 PM - Andrea Dell'Amico

Roberto Cirillo wrote:

Andrea Dell'Amico wrote:

The VM is ready. 

About the smartgears version, the one installed is 2.2.0-4.10.0-162179 even if I set latest as the default version.

 It is the right smartgears version and it is also the latest version.

 Right, I confused the sdmx version number with the smartgears one.

#7 - Feb 21, 2018 04:18 PM - Roberto Cirillo

- Copied to VM Creation #11266: Provide new VM for hosting the sdmx-datasource service added
